BODY 	{
	color      : #656565;
	margin-left:4px;
	margin-right:0px;
	margin-top:4px;
	margin-bottom:4px;
	background:#FFFFFF;
	font-family:Arial;
	/** url(../images/background.gif) no-repeat fixed **/
}

.tabla_tr_impar_		{background:#F4F4F4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:12px;padding-left:2px;padding-right:2px;text-align:left;				}
.tabla_tr_par			{background:#E4E4E4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}
.textareaB_			{ background-color: #FFFFFF;border: 1px solid #000000;scrollbar-arrow-color: #000066;scrollbar-base-color: #000033;scrollbar-dark-shadow-color: #336699;scrollbar-track-color: #666633;scrollbar-face-color: #cc9933;scrollbar-shadow-color: #DDDDDD;scrollbar-highlight-color: #CCCCCC;ifont-weight:normal;color:#222222;font-family:Arial;font-size:11px;} 
.textarea_			{ background-color: #F6F6F6;border: 1px solid #000000;scrollbar-arrow-color: #000066;scrollbar-base-color: #000033;scrollbar-dark-shadow-color: #336699;scrollbar-track-color: #666633;scrollbar-face-color: #cc9933;scrollbar-shadow-color: #DDDDDD;scrollbar-highlight-color: #CCCCCC;ifont-weight:normal;color:#222222;font-family:Arial;font-size:11px;} 
.tabla_tr_impar			{background:#F4F4F4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}
.tablaCabecera_algIzq		{white-space: normal;font-weight:normal;color:#020762;height:18px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				background:#C1CCE0;}
.tablaCabecera_algDer		{white-space: normal;font-weight:normal;color:#020762;height:18px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				background:#C1CCE0;}
.tabla_tr_roll			{background:#E7D5BD;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}
.cuerpoTitulo2				{color:000000;font-family:Arial;font-weight:bold;font-size:13px;height:28px;background:#E4E4E4;padding-left:10px;border-bottom:0px solid #ffffff;}
.cuerpoTitulo				{color:#000762;font-family:Arial;font-weight:bold;font-size:13px;height:28px;background:#94A7C7;padding-left:10px;border-bottom:0px solid #ffffff;}
.cuerpoTituloGris		{color:#084B8A;font-family:Arial;font-weight:bold;font-size:13px;height:28px;background:#FFFFFF;padding-left:10px;border-bottom:0px solid #ffffff;}
.cabeceraMenHor_td				{background:#E0E0E0;border-bottom:2px solid #3C5279;text-align:left;height:25px;}
.cabeceraMenHor_red                  {color:red;font-family:Arial;font-size:13px; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace_bold2                  {color:#010662;font-family:Arial;font-size:12;font-weight:bold; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace_bold                  {color:#010662;font-family:Arial;font-size:16;font-weight:bold; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace_boldR                  {color:red;background:#E4E4E4;font-family:Arial;font-size:18;font-weight:bold; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace                  {color:#010662;font-family:Arial;font-size:13px; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace:hover    {color:#010662;font-family:Arial;font-size:13px; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:underline;}
.cabeceraMenHor_td_on			{background:#3C5279;border-bottom:2px solid #3C5279;text-align:center;width:10%;height:25px;}
.cabeceraMenHor_enlace_on		{color:#ffffff;font-family:Arial;font-size:13px; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}
.cabeceraMenHor_enlace_on:hover	{color:#ffffff;font-family:Arial;font-size:13px; padding-left:3px;padding-right:3px;padding-left:3px;padding-right:3px;text-decoration:none;}

.cabeceraMenHor_separador		{background:#E0E0E0;border-bottom:2px solid #3C5279;color:#c0c0c0;font-family:Arial;font-size:11px;}
.cabeceraMenHor_td_final		{background:#E0E0E0;border-bottom:2px solid #3C5279;height:25px;}

.cabeceraSeparadorAbajo			{background:#3C5278;height:2px;}
.cabeceraNombreAplicacion		{color:#656565;font-family:Arial;font-size:14px;}
.cabeceraMenuSuperior			{color:#999999;font-family:Arial;font-size:11px; padding-left:3px;padding-right:3px; text-decoration:none;height:11px;}
.cabeceraSesion					{color:#940000;font-family:Arial;font-size:10px;height:12px;}
.Texto6brown            {color:brown;font-family:Arial;font-size:12;background:#F4F4F4;}
.Texto6     	        {color:#010662;font-family:Arial;font-size:11;background:#F4F4F4;}
.Texto6P     	        {color:#010662;font-family:Arial;font-size:11;background:#C1CCE0;}
.Texto6C     	        {color:#010662;font-family:Arial;font-size:11;background:#F4F4F4;text-align:center}
.Texto6CR     	        {color:red;font-family:Arial;font-size:11;background:#F4F4F4;text-align:center}
.Texto6L     	        {color:#010662;font-family:Arial;font-size:11;background:#F4F4F4;text-align:right}
.Texto6LC     	        {color:#010662;font-family:Arial;font-size:11;background:#C1CCE0;text-align:right}
.Texto6CC     	        {color:#010662;font-family:Arial;font-size:11;background:#C1CCE0;text-align:center}
.Texto6BC     	        {color:red;font-family:Arial;font-size:11;background:#C1CCE0;text-align:center}
.Texto8     	        {color:#010662;font-family:Arial;font-size:12;background:#F6F6F6;}
.Texto10                {color:#010662;font-family:Arial;font-size:14;background:#F6F6F6;}
.Texto8N     	        {color:black;font-family:Arial;font-size:12;}
.Texto8R     	        {color:red;font-family:Arial;font-size:12;background:#FFFFFF;}
.Texto8B     	        {color:blue;font-family:Arial;font-size:12;background:#FFFFFF;}
.TextoConsole           {color:blue;font-family:monospace;font-size:12;align:left;background:::#F6F6F6;}
.TituloTexto            {color:blue;font-family:Arial;font-size:16px;background:#FFFFFF;}
.TextoTexto             {color:#010662;font-family:Arial;font-size:14;background:#FFFFFF;}
.tablaCabecera_algD2		{white-space: normal;font-weight:bold;color:red;height:18px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				background:#d4d4d4;}
.tablaCabecera_algI2		{white-space: normal;font-weight:normal;color:#020762;height:18px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				background:#F4F4F4;}
.Texto		{color:red;font-family:Arial;font-size:26px;background:#F4F4F4;}
.tabla_tr_par_1_			{background:#E4E4E4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				}
.tabla_tr_par_0_			{background:#F4F4F4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				}
.tabla_tr_par2			{background:#E4E4E4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}
.tabla_tr_impar2		{background:#F4F4F4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}
.tabla_tr_par22			{background:#E4E4E4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				}
.tabla_tr_impar22		{background:#F4F4F4;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:right;				}
.tabla_tr_imparZ			{background:#FFFFFF;white-space: normal;font-weight:normal;color:#222222;height:17px;font-family:Arial;font-size:11px;padding-left:2px;padding-right:2px;text-align:left;				}

.loginTexto            {color:blue;font-family:Arial;font-size:16px;background:#F4F4F4;}
.input_slc {color:#656565;font-family:Arial;font-size:12px;height:20px;background:#FFFFFF;vertical-align:middle;padding-left:1px;padding-right:1px;}
.input_btn_edicion_multiple{color:#660D0F;background:#EDDBC3;font-family:Arial;font-size:11px;height:18px;border:1px outset #AF9071;}
.input_red				{color:#000000;background:#F6D8CE;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_gri				{color:#660D0F;background:#E6E6E6;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_blue				{color:#660D0F;background:#A9F5F2;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_btn				{color:#660D0F;background:#EDDBC3;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_suave				{color:#000000;background:#F6F6F6;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_suave2				{color:#000000;background:#F6F6F6;font-family:Arial;font-size:11px;height:60;border:1px outset #AF9071;}
.input_suave_derecha			{color:#000000;background:#F6F6F6;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;text-align:right;}
.input_suave_				{color:#000000;background:#FFFFFF;font-family:Arial;font-size:11px;height:20px;border:1px outset #AF9071;}
.input_btn_blue				{color:#FFFFFF;background:#3366FF;font-family:Arial;font-size:11px;height:20px;border:1px outset #FFFFFF;}

.loginNombreAplicacion
{
	/*color:#ffffff;*/
	color:#000000;
	font-family:Arial;
	font-size:30px; /*14px;*/
	font-weight:bold;
}

